Subject: Fw: syer unit for project Mix Dev Batu Kawan (1-246)
From: "Janice" <[email-masked]>
To: "Phooi Fong" <[email-masked]>, "Jit Ping Wong" <[email-masked]>
Cc: "CK Tan" <[email-masked]>
Date: Tue, 30 Aug 2016 17:20:44 +0800

Dear Phooi Fong
Could you please email the documents required for SiFUS submission as per attached checklist (item 14) as the following:
  a.. a scanned copy of registration certifications of mr. Yew (individual) and 
  b.. a scanned copy of registration certification for BHYew Architect (sole proprietorship)
Please arrange the above and revert to me by this Thursday afternoon (1 Sept 2016). 

Thanks and regards
Janice

From: Chin Ket Wing 
Sent: Tuesday, August 30, 2016 2:06 PM
To: Ukur Rentas Sungai Petani 
Cc: Janice ; Wong Keat Chin 
Subject: RE: syer unit for project Mix Dev Batu Kawan (1-246)

Hello Aini,

When I print out the table, the “petak 650” has 3 car parks, but the softcopy is 2 carparks which is correct.

So please check thru again when you print it out later for signature.

Can you please send me a sample of “butiran Arkitek/Jurutera” as written in SIFUS checklist? (refer to the attachment)

So Architect can prepare it.

Besides that, Is item 10 & 11 relevant? Please advise.

 

Hello Mr Loh, 

Are you start preparing all the necessary Items for our SIFUS submission? Who shall I follow up with? Aini or Cyndi?

And what else you foresee anything that we may need time to prepare? please highlight to us early.

Btw, please email the SIFUS Syer unit or whatever necessary to BHYEW architect as what we discussed in the previous meeting. 

They want to double check, right?

 

Thanks and regards,

Edwin Chin

 

 

From: Ukur Rentas Sungai Petani [mailto:[email-masked]] 
Sent: Monday, August 29, 2016 4:37 PM
To: Chin Ket Wing <[email-masked]>
Subject: Re: syer unit for project Mix Dev Batu Kawan (1-246)

Attn : Edwin

Please find attached herewith plan as requested.

Thanks

Regards

Asni

On Mon, Aug 29, 2016 at 3:17 PM, Chin Ket Wing <[email-masked]> wrote:

  Hello Asni,

  Please email me the latest Autocad Drawing as Petak 47 is different with your previous autocad drawing,

  Thanks and regards,

  Edwin Chin

  From: Ukur Rentas Sungai Petani [mailto:[email-masked]] 
  Sent: Monday, August 29, 2016 3:13 PM
  To: Chin Ket Wing <[email-masked]>
  Subject: Re: syer unit for project Mix Dev Batu Kawan (1-246)

  Attn : Edwin

  Please find attached herewith latest unit syer, we have follow you comments.

  Thanks

  Regards

  Asni

  On Thu, Aug 25, 2016 at 10:33 AM, Chin Ket Wing <[email-masked]> wrote:

    Hello Mr Loh,

    Thank for your effort in preparing the draft SIFUS syer unit.

    I attached my comments on your SIFUS syer units.

    I have to email 5 times separately because of the file size.

    I saw that you have amended all the wrong “keluasan petak’ above level 9.

    But there is 5 units that I need to highlight which is petak 47, 249,300,317, 652.

    Please check thru again the comments to double confirm with your latest Jadual Strata syer unit.

    Thanks and regards.

    Edwin Chin

    Chin Ket Wing 
    Project Management | Executive, Project
    Paramount Property (Utara) Sdn Bhd
    No.55, Jalan Icon City, Icon City, 14000, Bukit Mertajam, Pulau Pinang, MY
    T : +604 5060350   F : +604 5060351   D : +604 5060350   M :   
    E : [email-masked]

   

  Chin Ket Wing 
  Project Management | Executive, Project
  Paramount Property (Utara) Sdn Bhd
  No.55, Jalan Icon City, Icon City, 14000, Bukit Mertajam, Pulau Pinang, MY
  T : +604 5060350   F : +604 5060351   D : +604 5060350   M :   
  E : [email-masked]

 

Chin Ket Wing 
Project Management | Executive, Project
Paramount Property (Utara) Sdn Bhd
No.55, Jalan Icon City, Icon City, 14000, Bukit Mertajam, Pulau Pinang, MY
T : +604 5060350   F : +604 5060351   D : +604 5060350   M :   
E : [email-masked]